import request from '@/utils/request';

//静默监视查询
export function getAlarmListByType(params:any){
  return request({
    url: '/patroltask/task-alarm/getAlarmListByType' ,
    method: 'get',
    params:params
  });
}
//根据设备编号查询告警列表
export function getAlarmListPage(params:any){
  return request({
    url: '/patroltask/task-alarm/getAlarmListPage' ,
    method: 'get',
    params:params
  });
}

//获取变电站下的区域
export function getSubstationAreaByCode(params:any){
  return request({
    url: 'basedata/substation/getAreaByStationCode' ,
    method: 'get',
    params:params
  });
}


